package main

import (
	"fmt"

	"github.com/dabory/abango-rest"
	e "github.com/dabory/abango-rest/etc"
)

func main() {

	// params, _ := e.FileToStr("json-send/login-params.json")
	askuri := e.GetAskName()
	body, _ := e.FileToStr("json-request/" + askuri + ".json")
	retstr, status, _ := abango.RunRouterPostNormal(askuri, body)

	e.StrToFile("json-response/"+askuri+".json", retstr)

	fmt.Println("Status: ", status)
	fmt.Println("Return: ", retstr)

}
